## mnormt 1.2

=== DESCRIPTION ===
Package: mnormt
Version: 1.2-1
Date: 2007-03-16
Title: The multivariate normal and t distributions 
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and
  the distribution function of, and for generating random vectors from the
  multivariate normal and multivariate t distributions.  It provides functions
  similar in scope to those of the package 'mvtnorm', but with some
  differences; one of these is that probabilities are computed via a
  non-Monte Carlo method.
License: GPL Version 2 
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: Sat Mar 17 15:35:48 2007; aa
