## mnormt 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.2-1
-Date: 2007-03-16
+Version: 1.2-0
+Date: 2006-10-26
 Title: The multivariate normal and t distributions 
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -11,6 +11,6 @@
   similar in scope to those of the package 'mvtnorm', but with some
   differences; one of these is that probabilities are computed via a
   non-Monte Carlo method.
-License: GPL Version 2 
-URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
-Packaged: Sat Mar 17 15:35:48 2007; aa
+License: GPL Version 2 for the R code; for the Fortran code by Alan Genz, see http://www.wsu.edu/policies.html
+URL: http://azzalini.stat.unipd.it/SN/Pkg-mnormt
+Packaged: Thu Oct 26 11:47:14 2006; aa
