## mnormt 1.4

=== DESCRIPTION ===
Package: mnormt
Version: 1.4-7
Date: 2013-12-04
Title: The multivariate normal and t distributions
Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: This package provides functions for computing the density and the
  distribution function of multivariate normal and multivariate "t" variates, 
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via a non-Monte Carlo method; different routines 
  are used for the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
Packaged: 2013-12-04 15:31:54 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-04 16:32:12
