## mnormt 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 1.4-1
-Date: 2011-04-06
+Version: 1.4-2
+Date: 2011-04-28
 Title: The multivariate normal and t distributions
 Author: Fortran code by Alan Genz, R code by Adelchi Azzalini
 Maintainer: Adelchi Azzalini <azzalini@stat.unipd.it>
@@ -13,6 +13,6 @@
         the case d=1, d=2, d>2, if d denotes the number of dimensions.
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
-Packaged: 2011-04-07 16:02:19 UTC; aa
+Packaged: 2011-04-28 12:16:51 UTC; aa
 Repository: CRAN
-Date/Publication: 2011-04-07 16:12:37
+Date/Publication: 2011-04-28 13:49:04
