## mnormt 1.5

=== DESCRIPTION ===
Package: mnormt
Version: 1.5-6
Date: 2020-02-02
Title: The Multivariate Normal and t Distributions
Author: Fortran code by Alan Genz and other people referred to in the code, 
  R code by Adelchi Azzalini 
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0)
Description: Functions are provided for computing the density and the
  distribution function of multivariate normal and "t" random variables,
  and for generating random vectors sampled from these distributions.  
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d>2, if d denotes the number of dimensions.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
NeedsCompilation: yes
Packaged: 2020-02-02 17:21:41 UTC; aa
Repository: CRAN
Date/Publication: 2020-02-03 10:00:02 UTC
