## mnormt 1.5-6

=== debian/changelog ===
mnormt (1.5-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/source/format: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2020 09:34:29 -0600

mnormt (1.5-5-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:46:12 -0500

mnormt (1.5-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2016 06:30:04 -0500

mnormt (1.5-4-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829184)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:23:32 -0500

mnormt (1.5-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Mar 2016 19:20:38 -0600

mnormt (1.5-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 May 2015 11:59:59 -0500

mnormt (1.5-2-1) unstable; urgency=low

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Apr 2015 19:15:43 -0500

mnormt (1.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Jun 2014 08:32:02 -0500

mnormt (1.5-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jun 2014 22:03:16 -0500

mnormt (1.4-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Dec 2013 14:30:55 -0600

mnormt (1.4-5-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:26:32 -0500

mnormt (1.4-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2012 12:28:09 -0600

mnormt (1.4-3-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 17:19:05 -0500

mnormt (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2011 19:17:54 -0500

mnormt (1.4-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2011 06:46:41 -0500

mnormt (1.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Jan 2011 16:04:05 -0600

mnormt (1.3-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Nov 2010 09:34:42 -0600

mnormt (1.3-3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 19:46:00 -0600

mnormt (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Mar 2009 10:54:59 -0500

mnormt (1.3-2-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:55:41 -0600

mnormt (1.3-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jan 2009 19:00:43 -0600

mnormt (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update (Build-)Depends on current R version
  * debian/control: Update Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Dec 2008 20:36:03 -0600

mnormt (1.2-1-2) unstable; urgency=low

  * Rebuildiing under current toolchain			(Closes: #484627)

  * debian/control: Update (Build-)Depends on current R version
  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jun 2008 21:54:42 -0500

mnormt (1.2-1-1) unstable; urgency=low

  * Initial Debian release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Oct 2007 21:25:21 -0500
