=== debian/control ===
Source: mnormt
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git
Homepage: https://cran.r-project.org/package=mnormt

Package: r-cran-mnormt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package providing multivariate normal and t distribution
 This package provides functions for computing the density and the
 distribution function of, and for generating random vectors from the
 multivariate normal and multivariate t distributions.  It provides
 functions similar in scope to those of the package 'mvtnorm', but
 with some differences; one of these is that probabilities are
 computed via a non-Monte Carlo method.
