## mnormt 1.5-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: mnormt
-Version: 1.5-4
-Date: 2016-03-08
+Version: 1.5-7
+Date: 2020-04-29
 Title: The Multivariate Normal and t Distributions
-Author: Fortran code by Alan Genz, R code by Adelchi Azzalini 
+Author: Fortran code by Alan Genz and other people referred to in the code, 
+  R code by Adelchi Azzalini 
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Depends: R (>= 2.2.0)
 Description: Functions are provided for computing the density and the
@@ -13,6 +14,6 @@
 License: GPL-2 | GPL-3
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
 NeedsCompilation: yes
-Packaged: 2016-03-08 10:36:58 UTC; aa
+Packaged: 2020-04-30 07:40:39 UTC; aa
 Repository: CRAN
-Date/Publication: 2016-03-09 01:11:14
+Date/Publication: 2020-04-30 22:00:18 UTC
