=== debian/changelog ===
mnormt (1.5-7-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2020 23:16:08 -0500
