## mnormt 2.0.0

=== DESCRIPTION ===
Package: mnormt
Version: 2.0.0
Date: 2020-06-02
Title: The Multivariate Normal and t Distributions, and Their Truncated
        Versions
Author: Adelchi Azzalini [aut, cre],
   Alan Genz [aut] (most Fortran code),
   Alan Miller [ctb] (Fortran routine PHI),
   Michael J. Wichura  [ctb] (Fortran routine PHINV),
   G. W. Hill [ctb] (Fortran routine STDINV),
   Yihong Ge [ctb] (Fortran routines BNVU and MVBVU).
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 4.0.0)
Imports: tmvnsim (>= 1.0-2)
Description: Functions are provided for computing the density and the
  distribution function of d-dimensional normal and "t" random variables,
  possibly truncated (on one side or two sides, with componentwise choice),
  and for generating random vectors sampled from these distributions,
  except sampling from the truncated "t". Moments of arbitrary order of 
  a truncated normal are computed, and converted to cumulants up to order 4. 
  Probabilities are computed via non-Monte Carlo methods; different routines 
  are used in the case d=1, d=2, d=3, d>2, if d denotes the dimensionality.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
NeedsCompilation: yes
Packaged: 2020-06-02 13:25:40 UTC; aa
Repository: CRAN
Date/Publication: 2020-06-02 15:20:09 UTC
