=== debian/changelog ===
mnormt (2.0.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Add (Build-)Depends on r-cran-tmvnsim now in Debian
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Jun 2020 19:11:57 -0500
