## mnormt 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 2.0.0
-Date: 2020-06-02
+Version: 2.0.1
+Date: 2020-06-24
 Title: The Multivariate Normal and t Distributions, and Their Truncated
         Versions
 Author: Adelchi Azzalini [aut, cre],
@@ -19,10 +19,11 @@
   except sampling from the truncated "t". Moments of arbitrary order of 
   a truncated normal are computed, and converted to cumulants up to order 4. 
   Probabilities are computed via non-Monte Carlo methods; different routines 
-  are used in the case d=1, d=2, d=3, d>2, if d denotes the dimensionality.
+  are used in the case d=1, d=2, d=3, d>3, if d denotes the dimensionality.
 License: GPL-2 | GPL-3
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt
 NeedsCompilation: yes
-Packaged: 2020-06-02 13:25:40 UTC; aa
+Encoding: UTF-8
+Packaged: 2020-06-24 12:27:17 UTC; aa
 Repository: CRAN
-Date/Publication: 2020-06-02 15:20:09 UTC
+Date/Publication: 2020-06-29 17:40:03 UTC
