=== debian/changelog ===
mnormt (2.0.1-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2020 11:04:43 -0500
