=== debian/changelog ===
mnormt (2.0.2-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Sep 2020 12:43:44 -0500
