=== debian/changelog ===
mnormt (2.1.0-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:12:15 -0500
