## mnormt 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mnormt
-Version: 2.1.0
-Date: 2022-06-07
+Version: 2.1.1
+Date: 2022-09-26
 Title: The Multivariate Normal and t Distributions, and Their Truncated
         Versions
 Author: Adelchi Azzalini [aut, cre],
@@ -23,6 +23,6 @@
 URL: http://azzalini.stat.unipd.it/SW/Pkg-mnormt/
 NeedsCompilation: yes
 Encoding: UTF-8
-Packaged: 2022-06-07 08:16:55 UTC; aa
+Packaged: 2022-09-26 08:42:55 UTC; aa
 Repository: CRAN
-Date/Publication: 2022-06-07 12:20:06 UTC
+Date/Publication: 2022-09-26 10:10:06 UTC
