=== debian/changelog ===
mnormt (2.1.1-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Sep 2022 12:54:59 -0500
