=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.0), dh-r, r-cran-tmvnsim
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.2.1), dh-r, r-cran-tmvnsim
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mnormt
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mnormt.git
