=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mnormt_([-\d\.]*)\.tar.gz
