=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mnormt_([-\d\.]*)\.tar.gz
